[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-1802-2 squirrelmail -- several

ID: oval:org.secpod.oval:def:600284Date: (C)2011-05-13   (M)2017-10-04
Class: PATCHFamily: unix




Michal Hlavinka discovered that the fix for code execution in the map_yp_alias function, known as CVE-2009-1579 and released in DSA 1802-1, was incomplete. This update corrects the fix for that function. For the old stable distribution , this problem has been fixed in version 1.4.9a-5. For the stable distribution , this problem has been fixed in version 1.4.15-4+lenny2. For the unstable distribution , this problem has been fixed in version 1.4.19-1 We recommend that you upgrade your squirrelmail package.

Platform:
Debian 5.0
Debian 4.0
Product:
squirrelmail
Reference:
DSA-1802-2
CVE-2009-1578
CVE-2009-1579
CVE-2009-1580
CVE-2009-1581
CVE-2009-1381
CVE    5
CVE-2009-1381
CVE-2009-1581
CVE-2009-1579
CVE-2009-1578
...
CPE    2
cpe:/o:debian:debian_linux:5.0
cpe:/o:debian:debian_linux:4.0

© 2013 SecPod Technologies